#include <ozone.h>
ThermometerA MyTh(17);			//設定模組編號為17
int16_t Temp, DewPoint;
uint16_t Humid;
void setup()
{
}
void loop()
{
  MyTh.GetTemp10F(Temp);
  Temp = (Temp-320)*5/90;
  MyTh.GetHumi10(Humid);
  Humid = Humid/10;
  MyTh.GetDewpoint10F(DewPoint);
  DewPoint = (DewPoint -320)*5/90;
  Serial.print("Temp=");
  Serial.print(Temp);
  Serial.print("  Humid=");
  Serial.print(Humid);
  Serial.print("  DewPoint=");
  Serial.println(DewPoint);
  delay(1000);
}	




